body { background-color:#ffffff; }

div.banner { background-color:#99CCFF; 
             padding:7px; }

div.banner span.title a { color:#003399; 
                          text-align:center;
                          font-family:sans-serif;
                          font-size:20pt;
                          font-style:italic;
                          font-weight:bold; }

div.banner span.desc { display:block;
                       color:black; 
                       padding-top:12px;
                       padding-bottom:12px;
                       text-align:center;
                       font-family:sans-serif;}

div.banner span.issn { display:block;
                       text-align:left;
                       vertical-align:bottom;
                       color:black; 
                       font-family:sans-serif;}
div.banner span.issn:before { content:"ISSN: " }

div.banner span.email { display:block;
                        text-align:right; 
                        vertical-align:bottom;}
div.banner span.voliss { font-family:sans-serif;
                         font-weight:bold; }
div.banner span.email a { color:#003399; 
                          font-family:monospace; }

/* menus */

div.menus { background-color:#99CCFF; 
            width:200px;
            padding:10px;
            font-family:sans-serif;
            font-size:small;
            margin-right:24px;
            float:left; }

div.menus p { padding-bottom:6px; }
div.menus p.topmenuitem { margin:0px; }
div.menus p.topmenuitem a { text-decoration:none; }
div.menus p.botmenuitem { margin:0px; 
                          padding-bottom:24px; }
div.menus p.botmenuitem a { text-decoration:none; }
div.menus p.menuitem { margin:0px; }
div.menus p.menuitem a { text-decoration:none; }
div.menus p.menuhead { margin:0px; padding-bottom:0px; }

div.toc { float:left; width:75%; }
table.editing { color:#999999; }
table.editing a { color:#9999FF; }
table.published { color:black; }
div.figure { text-align:center; width:100%; }
div.sidebar { width:50%;
              margin-left:1pc;
              float:right; }
table.box { padding:1pc;
            background-color:#99CCFF; }
table.box table { background-color:white; }
td { vertical-align:top; 
     padding:3px; }
th { vertical-align:top;
     padding:3px; }
td p { padding-bottom:5px; }

/* text */

span.Z3988 { display:none; }

div.text { font-family:serif;
           font-size:12pt;
           padding:12px; }

div.art-toc { float:right;
              width:256px;
              font-size:small;
              padding-left:24px; }
div.art-toc ul { padding-left:16px; }
div.art-toc ul li { margin:0px; 
                    list-style-type:square;
                    color:#003399;
                    padding:0px; }
div.art-toc p.bibcite { margin-top:24px; }

a.backlink { float:right;
             font-size:smaller;
             font-weight:normal;
             color:blue; }

h2.Reviewer { text-align:right; }

address { text-align:right; }

blockquote { font-size:small; }
div.text div.abstract blockquote { font-size:inherit; }

lh { font-weight:bold;
     font-size:14pt; 
     margin-left:0px; }

ol.affiliation { font-size:small; margin-left:210px; }
ul.affiliation { font-size:small; margin-left:190px; }
ul.affiliation li { list-style-type:none; }
ul.affiliation li:before {content: "* ";}

ul.issues li { padding-top:0px; margin-left:0px; }
ul.issues { list-style-image:url("/images/blueball.gif");
            list-style-type:square; 
            color:blue; 
            padding-left:20px; }
div.table { text-align:center; }
caption { font-style:italic; 
          display:block;
          padding-bottom:6px; }

p.cellular { margin:0px; }

span.style { font-family:monospace;
             font-size:10pt;
             font-weight:normal;
             font-style:normal;
             color:#FF00FF; }
blink { color:red; }

.editing { color:#FF00FF; }

span.TEX { letter-spacing: -0.125em; padding-right:0.125em; }
span.TEX span.E { position:relative;top:0.5ex;left:-0.01em;}
a span.TEX span.E { text-decoration: none; } 

/*
<span class="LATEX">L<span class="A">A</span><span class="TEX">T<span class="E">E</span>X</span></span>
*/
/*span.LATEX { margin-right:-0.4em; }*/
span.LATEX span.A{ position:relative; top:-0.5ex; left:-0.4em;font-size:85%;}
span.LATEX span.TEX{ position:relative; left: -0.4em; }
span.LATEX span.E { position:relative; top:0.4ex; }
a span.LATEX span.A {text-decoration: none; }
span.MF { font-family:sans-serif; }
span.TUB { font-style:italic; }
span.BIBTEX {}
span.BIBTEX span.I { position:relative;top:0.4ex; }

span.LYX {}
span.LYX span.Y { position:relative;top:0.4ex; }
